description: null
handle: redaktorius
name: Redaktorius
permissions:
  - accesscp
  - accessplugin-comments
  - accesssitewhensystemisoff
  - 'assignusergroup:65e42ff9-8eee-4ec7-9545-b93261650aa2' # Redaktorius
  - commentsdelete
  - commentsedit
  - commentstrash
  - 'createentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'createentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'createfolders:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'createfolders:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deleteassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'deleteassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deleteentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'deleteentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'deletepeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'deletepeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deletepeerentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'deletepeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'deletepeerentrydrafts:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'deletepeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'editimages:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'editimages:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'editpeerimages:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'editpeerimages:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'replacefiles:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'replacefiles:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'replacepeerfiles:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'replacepeerfiles:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'saveassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'saveassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'saveentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'saveentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'savepeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'savepeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'savepeerentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'savepeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'savepeerentrydrafts:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'savepeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'viewassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'viewassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'viewentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'viewentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'viewpeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'viewpeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'viewpeerentries:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'viewpeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'viewpeerentrydrafts:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  - 'viewpeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
